[Forgot Password]
Login  Register Subscribe

23631

 
 

117687

 
 

98503

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Same Origin Policy bypass vulnerability in Adobe Flash Player - CVE-2014-0578 (dpkg)

ID: oval:org.secpod.oval:def:25657Date: (C)2015-08-06   (M)2017-12-06
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player through 11.2.202.468 and is prone to a same origin policy bypass vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could cause a crash and potentially allow attackers to disclose sensitive information.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2014-0578
CVE    1
CVE-2014-0578
CPE    14
cpe:/a:adobe:flash_player:11.2.202.468
cpe:/a:adobe:flash_player:16.0.0.287
cpe:/a:adobe:flash_player:17.0.0.169
cpe:/a:adobe:flash_player:15.0.0.239
...

© 2013 SecPod Technologies